#wrapper {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
#container {
    float: left;
    vertical-align: top;
    width: 62%; 
    height: 100%; 
    margin: 0;
}
#rightcol {
    float: right;
    width: 37%; 
    height: 100%; 
    margin: 0;
}
#info {
    float: right;
    width: 94%;
    height: 90%;
    padding-left: 20px;
    margin: 10px 0 0 0;
    border-left: 1px solid silver;
}
#menu {
    float: right;
    padding-left: 20px;
    margin: 0 0 0 0;
}
#rtitle {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.5vw;
margin-left: 20px;
}

#info {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.5vw;
}

#info h2 {
    display: inline;
    font-size: 12pt;
}
#info .f32 .flag {
    vertical-align: bottom !important;
}
#info h4 {
	font-family: Arial, Helvetica, sans-serif;
    margin: 1em 0 0 0;
}
.subheader {
	text-align:justify;
    margin: 1em 0.5em 0 0;
}
.subheader2 {
	text-align:justify;
    margin: 1em 0.5em 0 0;
    vertical-align: text-bottom;
}
#switchMap {
   font-size: 12px;
   float: left;
   width: 74%;
   height: 34px;
   border: 1px solid #ccc;
   }
#switchLang {
    float: right;
/*    margin-left: 5%;*/
    height: 34px;
    border: 1px solid #ccc;
   }
